<?php
/**
 * @package		Joomla.Site
 * @subpackage	mod_reftagger
 * @copyright	Copyright (C) 2012 The Psalm 119 Foundation. All rights reserved.
 * @license		GNU General Public License version 2 or later; see LICENSE.txt
 */

// no direct access
defined('_JEXEC') or die;

// Include the helper file only once
require_once dirname(__FILE__).'/helper.php';

$excludedHtmlTagNames = modRefTaggerHelper::getExcludedHtmlTagNames($params);
$excludedCssClassNames = modRefTaggerHelper::getExcludedCssClassNames($params);

$refTaggerScript = modRefTaggerHelper::configureRefTaggerScript($params, $excludedHtmlTagNames, $excludedCssClassNames);

// Require the template layout
require JModuleHelper::getLayoutPath('mod_reftagger');
?>
